<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="melibrary.com.genuitec.eclipse.j2eedt.core.MYECLIPSE_JAVAEE_5_CONTAINER"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/antlr-2.7.2.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/asm.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/c3p0-0.9.0.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/cglib-2.1.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-attributes-api.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-beanutils-1.6.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-codec.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-collections-3.0.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-dbcp.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-digester.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-discovery.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-fileupload.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-httpclient.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-io.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-lang-2.0.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-logging-1.0.4.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-pool.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-validator.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/dom4j-1.6.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/ehcache-1.1.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/extremecomponents-1.0.1.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/hibernate3.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/jstl.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/jta.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/log4j-1.2.14.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/mysql-connector-java-5.0.4-bin.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/spring.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/standard.jar"/>
	<classpathentry kind="output" path="WebRoot/WEB-INF/classes"/>
</classpath>
